Reference record for OID 1.3.6.1.4.1.232.0.13601537

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601537
Node names
  • sCellEventTrap_6_1
  • sCellEventTrap-06-01
Numeric OID
1.3.6.1.4.1.232.0.13601537
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601537
ASN.1 notation

{1 3 6 1 4 1 232 0 13601537}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-01(13601537)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-01(13601537)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601537
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601537
  • /ISO/3/6/1/4/1/232/0/13601537
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-01
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_1
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-01
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-01 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV200 controller has failed to respond.

sCellEventTrap-06-01 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV210 controller has failed to respond.

sCellEventTrap_6_1 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon. The failure_cause field contains the internal routing value as follows: <UL><LI>1 - Excessive exchange timeouts on loop <LI>2 - Excessive link errors on loop <LI>3 - Exhausted Link Down retries on loop with signal <LI>4 - Exhausted Link Down retries on loop with loss of signal <LI>5 - Excessive link inits on loop without completing device discovery </UL>

sCellEventTrap-06-01 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond.

sCellEventTrap-06-01 — MIBdepot

Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV300 controller has failed to respond.

Source records

sCellEventTrap-06-01

Status in source: unspecified.

Names: sCellEventTrap-06-01

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-01",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV200 controller has failed to respond.\"",
    "::=",
    "13601537"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV200 controller has failed to respond."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV200 controller has failed to respond."
               --#TYPE      "StorageCell Event 06014a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap-06-01

Status in source: unspecified.

Names: sCellEventTrap-06-01

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-01",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV210 controller has failed to respond.\"",
    "::=",
    "13601537"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV210 controller has failed to respond."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV210 controller has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-01.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV210 controller has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_6_1

Status in source: unspecified.

Names: sCellEventTrap_6_1

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_1",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon. The failure_cause field contains the internal routing value as follows: <UL><LI>1 - Excessive exchange timeouts on loop <LI>2 - Excessive link errors on loop <LI>3 - Exhausted Link Down retries on loop with signal <LI>4 - Exhausted Link Down retries on loop with loss of signal <LI>5 - Excessive link inits on loop without completing device discovery </UL>\"",
    "::=",
    "13601537"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon. The failure_cause field contains the internal routing value as follows: <UL><LI>1 - Excessive exchange timeouts on loop <LI>2 - Excessive link errors on loop <LI>3 - Exhausted Link Down retries on loop with signal <LI>4 - Exhausted Link Down retries on loop with loss of signal <LI>5 - Excessive link inits on loop without completing device discovery </UL>"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_1 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon. The failure_cause field contains the internal routing value as follows: <UL><LI>1 - Excessive exchange timeouts on loop <LI>2 - Excessive link errors on loop <LI>3 - Exhausted Link Down retries on loop with signal <LI>4 - Exhausted Link Down retries on loop with loss of signal <LI>5 - Excessive link inits on loop without completing device discovery </UL>"
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_1.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_1 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV110 controller has failed to respond. The identity of the affected Fibre Channel port is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number of the affected Fibre Channel port is contained in the port field. The peb array contains the port event block information. The peq_frz_prod_index field contains the index to the port event block in use when the Tachyon chip entered the frozen state. The peq_prod_index field contains the index to the next port event block. The peq_cons_index field contains the index to the next port event block to be acted upon. The failure_cause field contains the internal routing value as follows: <UL><LI>1 - Excessive exchange timeouts on loop <LI>2 - Excessive link errors on loop <LI>3 - Exhausted Link Down retries on loop with signal <LI>4 - Exhausted Link Down retries on loop with loss of signal <LI>5 - Excessive link inits on loop without completing device discovery </UL>"
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_1.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-06-01

Status in source: unspecified.

Names: sCellEventTrap-06-01

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-01",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond.\"",
    "::=",
    "13601537"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond."
               --#TYPE      "StorageCell Event 06014a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond."
               --#TYPE      "StorageCell Event 06014a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond."
               --#TYPE      "StorageCell Event 06014a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Device port on the controller has failed to respond."
               --#TYPE      "StorageCell Event 06014a08"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-06-01.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap-06-01

Status in source: unspecified.

Names: sCellEventTrap-06-01

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-01",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV300 controller has failed to respond.\"",
    "::=",
    "13601537"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV300 controller has failed to respond."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-06-01 TRAP-TYPE  -- CAC Code: 4a
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A Fibre Channel port on the HSV300 controller has failed to respond."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601537
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-06-01.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13600786 sCellEventTrap-03-1200
1.3.6.1.4.1.232.0.13600787 sCellEventTrap-03-1300
1.3.6.1.4.1.232.0.13600788 sCellEventTrap-03-1400
1.3.6.1.4.1.232.0.13600789 sCellEventTrap-03-1500
1.3.6.1.4.1.232.0.13600790 sCellEventTrap-03-1600
1.3.6.1.4.1.232.0.13600791 sCellEventTrap-03-1700
1.3.6.1.4.1.232.0.13600792 sCellEventTrap-03-1800
1.3.6.1.4.1.232.0.13600793 sCellEventTrap-03-1900
1.3.6.1.4.1.232.0.13600794 sCellEventTrap-03-1a00
1.3.6.1.4.1.232.0.13600795 sCellEventTrap-03-1b00
1.3.6.1.4.1.232.0.13600796 sCellEventTrap-03-1c00
1.3.6.1.4.1.232.0.13600797 sCellEventTrap-03-1d00
1.3.6.1.4.1.232.0.13600798 sCellEventTrap-03-1e00
1.3.6.1.4.1.232.0.13600799 sCellEventTrap-03-1f00
1.3.6.1.4.1.232.0.13600800 sCellEventTrap-03-2000
1.3.6.1.4.1.232.0.13600801 sCellEventTrap-03-2100
1.3.6.1.4.1.232.0.13600802 sCellEventTrap-03-2200
1.3.6.1.4.1.232.0.13600803 sCellEventTrap-03-2300
1.3.6.1.4.1.232.0.13600804 sCellEventTrap-03-2400
1.3.6.1.4.1.232.0.13600805 sCellEventTrap-03-2500
1.3.6.1.4.1.232.0.13600806 sCellEventTrap-03-2600
1.3.6.1.4.1.232.0.13600807 sCellEventTrap-03-2700
1.3.6.1.4.1.232.0.13600808 sCellEventTrap-03-2800
1.3.6.1.4.1.232.0.13600809 sCellEventTrap-03-2900
1.3.6.1.4.1.232.0.13600810 sCellEventTrap-03-2a00
1.3.6.1.4.1.232.0.13600811 sCellEventTrap-03-2b00
1.3.6.1.4.1.232.0.13600812 sCellEventTrap-03-2c00
1.3.6.1.4.1.232.0.13600813 sCellEventTrap-03-2d00
1.3.6.1.4.1.232.0.13600814 sCellEventTrap-03-2e00
1.3.6.1.4.1.232.0.13600815 sCellEventTrap-03-2f00
1.3.6.1.4.1.232.0.13600816 sCellEventTrap-03-3000
1.3.6.1.4.1.232.0.13600817 sCellEventTrap-03-3100
1.3.6.1.4.1.232.0.13600818 sCellEventTrap-03-3200
1.3.6.1.4.1.232.0.13600819 sCellEventTrap-03-3300
1.3.6.1.4.1.232.0.13600820 sCellEventTrap-03-3400
1.3.6.1.4.1.232.0.13600821 sCellEventTrap-03-3500
1.3.6.1.4.1.232.0.13600832 sCellEventTrap-03-4000
1.3.6.1.4.1.232.0.13600833 sCellEventTrap-03-4100
1.3.6.1.4.1.232.0.13600834 sCellEventTrap-03-4200
1.3.6.1.4.1.232.0.13600835 sCellEventTrap-03-4300
1.3.6.1.4.1.232.0.13600836 sCellEventTrap-03-4400
1.3.6.1.4.1.232.0.13600837 sCellEventTrap-03-4500
1.3.6.1.4.1.232.0.13600838 sCellEventTrap-03-4600
1.3.6.1.4.1.232.0.13600839 sCellEventTrap-03-4700
1.3.6.1.4.1.232.0.13600840 sCellEventTrap-03-4800
1.3.6.1.4.1.232.0.13600841 sCellEventTrap-03-4900
1.3.6.1.4.1.232.0.13600842 sCellEventTrap-03-4a00
1.3.6.1.4.1.232.0.13600864 sCellEventTrap-03-6000
1.3.6.1.4.1.232.0.13600865 sCellEventTrap-03-6100
1.3.6.1.4.1.232.0.13600866 sCellEventTrap-03-6200